;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Printeridraiver
NAME_PRODUCT_SFS=Skanneridraiver
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-i printeridraiver
NAME_PRODUCT_XPS=XPS-i printeridraiver
NAME_READMESHORTCUT=Seletusfail
NAME_READMESHORTCUT_XPS=XPS-i seletusfail
NAME_IJMONITOR=Canon IJ-i taustamonitor
NAME_UNINSTALLERSHORTCUT=Desinstallimine
NAME_UNINSTALLERSHORTCUT_SFP=Printeridraiveri desinstallimine
NAME_UNINSTALLERSHORTCUT_SFS=Skanneridraiveri desinstallimine
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers desinstallimine
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASSi draiver
NAME_XPSPREVIEWERSHORTCUT=Kuva XPS-i prindiajalugu
STR_INSTALL_SCANDRIVER=Skanneridraiveri registreerimine ...
STR_INSTALL_NETWORK_UTILITY=Võrguutiliitide registreerimine ...
STR_IX1_USB_RAD=Printeri kasutamine U&SB kaudu
STR_IX1_USB_MSG=Valige see suvand printeri kasutamiseks USB kaudu.
STR_IX2_NET_RAD=Printeri kasutamine v&õrgu kaudu
STR_IX2_NET_MSG=Valige see suvand printeri kasutamiseks võrgus.
STR_IX3_NETWL_RAD=Printeri kasutamine &juhtmeta LAN-ühenduse abil
STR_IX3_NETWL_MSG=Valige see suvand printeri kasutamiseks juhtmeta LAN-ühenduse abil.
STR_IX4_NETWD_RAD=Printeri kasutamine j&uhtmega LAN-ühenduse abil
STR_IX4_NETWD_MSG=Valige see suvand printeri kasutamiseks traadiga LAN-ühenduse abil.
